/* Custom Slider Styling */
.slide1 { background: url(../images/image1.jpg) no-repeat left top; height: 210px; padding: 20px 40px; width: 550px; }
.slide1 h2 { color: #fff; font-size: 20px; margin: 0 0 20px 0; text-align: left; }
.slide1 p { border-left: 3px solid #fff; color: #fff; padding: 0 0 0 10px; }
.quote, .quote2, .quote3 { height: 450px; width: 1280px; font: 24px Georgia, serif; text-align: center; width: 100%; position: relative; }
.quote {
	color: #333;
	background-image: url(../images/slider_img_01.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.quote2 {
	color: #f1f1f1;
	background-image: url(../images/slider_img_02.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.quote3 {
	color: #f1f1f1;
	background-image: url(../images/slider_img_03.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.plusslider.slider3, .plusslider.slider3 .plusslider-pagination-wrapper {
	border: none;
	border-radius: 0;
	position: relative;
}
.more_bt_slider
{
	height: 48px;
	width: 175px;
	margin-top: 325px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;

}
/* Page Styling */
